{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "87b10e4b-b1dc-449c-b9ac-23380151b75e",
            "type": "STRING",
            "value": "MAPEM shall be transmitted continuously together with the SPATEM to inform the traffic participant (driver, pedestrian, etc.) about the status of allowed maneuvers within the intersection conflict area"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "87b10e4b-b1dc-449c-b9ac-23380151b75e",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "87b10e4b-b1dc-449c-b9ac-23380151b75e"
}